@font-face
{
    font-family: 'neosanspro-bold';
    src: url('../fnt/neosanspro-bold.woff') format('woff');
}
.cd_timer *
{
    font-size: inherit !important;
}
.cd_timer
{
    /*width: 710px;
    *//*padding: 5px !important;
	*//*overflow: hidden !important;
	*/overflow: inherit !important;
    margin: 0 auto !important;
    /*border: red 1px solid;
    */text-align: center !important;
    display: inline-block !important;
    width: 100% !important;
    padding: 0px !important;
}
.cd_timer .cd-container
{
    padding: 0px !important;
    /*border: yellow 1px solid;
    */overflow: visible !important;
    margin: 0 auto !important;
    display: inline-block !important;
}
.cd_timer ul
{
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    width: 100% !important;
    overflow: visible !important;
    text-align: center !important;
    display: table !important;
}
.cd_timer ul li
{
    display: table-cell !important;
    /*width: 25% !important;
    */vertical-align: top !important;
    /*padding: 0px !important;
     /* redundant *//*border: green 1px solid;
	*//*padding: 5px !important;
	*/margin: 0px !important;
    /* redundant */background: none;
    /* redundant */
}
.cd_timer ul li:before, .cd_timer ul li:after
{
    content: none;
    /* redundant */
}
.cd_timer .cd_anim
{
    position: relative !important;
    /*height: 150px;
    */
}
.cd_timer .cd_num
{
    /*font-size: 94px;
    *//*line-height: 150px;
	*//*height: 150px;
	*//*width: 143px;
	*//*color: #41371d;
	*//*font-family: 'Lato', sans-serif !important;
	*/position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 1;
    -webkit-perspective: 30em !important;
    perspective: 30em !important;
    -webkit-transform-origin: 50% 50% 0 !important;
    /* redundant */
}
.cd_timer .cd_num .cd_part
{
    font-family: 'Lato' !important;
}
.cd_timer .cd_top-num .cd_part,.cd_timer .cd_bottom-num .cd_part
{
    /*-webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
    *//*background: -moz-linear-gradient(top,  rgba(246,188,87,1) 53%, rgba(244,164,24,1) 100%);
	*//*background: -webkit-gradient(linear, left top, left bottom, color-stop(53%,rgba(246,188,87,1)), color-stop(100%,rgba(244,164,24,1)));
	*//*background: -webkit-linear-gradient(top,  rgba(246,188,87,1) 53%,rgba(244,164,24,1) 100%);
	*//*background: -o-linear-gradient(top,  rgba(246,188,87,1) 53%,rgba(244,164,24,1) 100%);
	*//*background: -ms-linear-gradient(top,  rgba(246,188,87,1) 53%,rgba(244,164,24,1) 100%);
	*//*background: linear-gradient(to bottom,  rgba(246,188,87,1) 53%,rgba(244,164,24,1) 100%);
	*//*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6bc57', endColorstr='#f4a418',GradientType=0 );
	*//*box-shadow: inset 0 1px 0 rgba(248, 223, 121, 0.68), inset 0 -5px 0 rgba(0, 0, 0, 0.4);
	*//*-webkit-box-shadow: inset 0 1px 0 rgba(248, 223, 121, 0.68), inset 0 -5px 0 rgba(0, 0, 0, 0.4);
	*//*-moz-box-shadow: inset 0 1px 0 rgba(248, 223, 121, 0.68), inset 0 -5px 0 rgba(0, 0, 0, 0.4);
	*/
}
.cd_timer .cd_num:before
{
    width: 100% !important;
    height: 1px !important;
    position: absolute !important;
    /*border-top:3px solid rgba(167, 93, 0, 0.9);
    *//*top: 74px;
	*/left: 0 !important;
    content: \"\" !important;
    display: block !important;
    z-index: 20 !important;
}
.cd_timer .cd_num:after
{
    content: \"\" !important;
    width: 100% !important;
    height: 1px !important;
    /*border-top:2px solid rgba(255, 255, 255, 0.36);
    */position: absolute !important;
    /*top: 76px;
    */left: 0 !important;
    z-index: 20 !important;
}
.cd_timer .cd_text
{
    /*font-size: 18px;
    *//*line-height: 20px;
	*//*width: 143px;
	*//*color: #677886;
	*/font-family: 'neosanspro-bold' !important;
    text-transform: uppercase !important;
    /*padding-top: 27px;
    */text-align: center !important;
    /* redundant */
}
/*!!!!!!!!!!!!!!!!!!!!!!!!*//* Up Shadow */.cd_timer .prev .cd_top-num .cd_shadow
                                           {
                                               /*background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               *//*background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, rgba(0, 0, 0, 1)));
                                               *//*background: linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               *//*background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               *//*background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               *//*background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               */animation: show .5s linear both !important;
                                               -o-animation: show .5s linear both !important;
                                               -moz-animation: show .5s linear both !important;
                                               -webkit-animation: show .5s linear both !important;
                                               /*border-radius: 20px 20px 0 0 !important;
                                               */
                                           }
.cd_timer .active .cd_top-num .cd_shadow
{
    /*background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    *//*background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, rgba(0, 0, 0, 1)));
	*//*background: linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
	*//*background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
	*//*background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
	*//*background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
	*/animation: hide .5s .3s linear both !important;
    -o-animation: hide .5s .3s linear both !important;
    -moz-animation: hide .5s .3s linear both !important;
    -webkit-animation: hide .5s .3s linear both !important;
    border-radius: 1.5em 1.5em 0 0 !important;
}
/* Down Shadow */.cd_timer .prev .cd_bottom-num .cd_shadow
                 {
                     /*background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     *//*background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, .1)));
                     *//*background: linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     *//*background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     *//*background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     *//*background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     */animation: show .5s linear both !important;
                     -o-animation: show .5s linear both !important;
                     -moz-animation: show .5s linear both !important;
                     -webkit-animation: show .5s linear both !important;
                     border-radius:0 0 1.5em 1.5em !important;
                 }
.cd_timer .active .cd_bottom-num .cd_shadow
{
    /*background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    *//*background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, .1)));
	*//*background: linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
	*//*background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
	*//*background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
	*//*background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
	*/animation: hide .5s .3s linear both !important;
    -o-animation: hide .5s .3s linear both !important;
    -moz-animation: hide .5s .3s linear both !important;
    -webkit-animation: hide .5s .3s linear both !important;
    border-radius:0 0 1.5em 1.5em  !important;
}
.cd_timer .cd_num  .cd_shadow
{
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 2 !important;
}
.cd_timer .cd_num .cd_top-num,.cd_timer .cd_num .cd_bottom-num
{
    height: 50% !important;
    left: 0 !important;
    width: 100% !important;
    position: absolute !important;
    /*	z-index: 1;
    z-index: 4;
    */overflow: hidden !important;
}
.cd_timer  .cd_part
{
    position: absolute !important;
    width: 100% !important;
    height: 200% !important;
    left: 0 !important;
    /*z-index: 1;
    */text-align: center !important;
}
.cd_timer .cd_top-num .cd_part
{
    top: 0 !important;
}
.cd_timer .cd_bottom-num .cd_part
{
    bottom: 0 !important;
}
.cd_timer .prev
{
    z-index: 3 !important;
}
.cd_timer .active
{
    animation: asd .5s .5s linear both !important;
    -moz-animation: asd .5s .5s linear both !important;
    -o-animation: asd .5s .5s linear both !important;
    -webkit-animation: asd .5s .5s linear both !important;
    z-index: 2;
}
@keyframes asd
{
    0%
    {
        z-index: 2;

    }
    5%
    {
        z-index: 80;

    }
    100%
    {
        z-index: 4;

    }
}
@-moz-keyframes asd
{
    0%
    {
        z-index: 2;

    }
    5%
    {
        z-index: 80;

    }
    100%
    {
        z-index: 4;

    }
}
@-o-keyframes asd
{
    0%
    {
        z-index: 2;

    }
    5%
    {
        z-index: 80;

    }
    100%
    {
        z-index: 4;

    }
}
@-webkit-keyframes asd
{
    0%
    {
        z-index: 2;

    }
    5%
    {
        z-index: 80;

    }
    100%
    {
        z-index: 4;

    }
}
.cd_timer .cd_num .cd_top-num
{
    transform-origin: 50% 100% !important;
    -moz-transform-origin: 50% 100% !important;
    -o-transform-origin: 50% 100% !important;
    -webkit-transform-origin: 50% 100% !important;
    top: 0 !important;
}
.cd_timer .cd_num .cd_bottom-num
{
    transform-origin: 50% 0% !important;
    -moz-transform-origin: 50% 0% !important;
    -o-transform-origin: 50% 0% !important;
    -webkit-transform-origin: 50% 0% !important;
    bottom: 0 !important;
}
.cd_timer .active .cd_bottom-num
{
    z-index: 2 !important;
    animation: turn .5s .5s linear both !important;
    -moz-animation: turn .5s .5s linear both !important;
    -o-animation: turn .5s .5s linear both !important;
    -webkit-animation: turn .5s .5s linear both !important;
}
@keyframes turn
{
    0%
    {
        transform: rotateX(90deg);

    }
    100%
    {
        transform: rotateX(0deg);

    }
}
@-moz-keyframes turn
{
    0%
    {
        -moz-transform: rotateX(90deg);

    }
    100%
    {
        -moz-transform: rotateX(0deg);

    }
}
@-o-keyframes turn
{
    0%
    {
        -o-transform: rotateX(90deg);

    }
    100%
    {
        -o-transform: rotateX(0deg);

    }
}
@-webkit-keyframes turn
{
    0%
    {
        -webkit-transform: rotateX(90deg);

    }
    100%
    {
        -webkit-transform: rotateX(0deg);

    }
}
.cd_timer .prev .cd_top-num
{
    z-index: 2 !important;
    animation: turn2 .5s linear both !important;
    -moz-animation: turn2 .5s linear both !important;
    -webkit-animation: turn2 .5s linear both !important;
    -o-animation: turn2 .5s linear both !important;
}
@keyframes turn2
{
    0%
    {
        transform: rotateX(0deg);

    }
    100%
    {
        transform: rotateX(-90deg);

    }
}
@-moz-keyframes turn2
{
    0%
    {
        -moz-transform: rotateX(0deg);

    }
    100%
    {
        -moz-transform: rotateX(-90deg);

    }
}
@-o-keyframes turn2
{
    0%
    {
        -o-transform: rotateX(0deg);

    }
    100%
    {
        -o-transform: rotateX(-90deg);

    }
}
@-webkit-keyframes turn2
{
    0%
    {
        -webkit-transform: rotateX(0deg);

    }
    100%
    {
        -webkit-transform: rotateX(-90deg);

    }
}
.cd_timer .prev .cd_top-num .cd_shadow
{
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    */animation: show .5s linear both !important;
    -moz-animation: show .5s linear both !important;
    -webkit-animation: show .5s linear both !important;
    -o-animation: show .5s linear both !important;
}
.cd_timer .active .cd_top-num .cd_shadow
{
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    */animation: hide .5s .3s linear both !important;
    -moz-animation: hide .5s .3s linear both !important;
    -webkit-animation: hide .5s .3s linear both !important;
    -o-animation: hide .5s .3s linear both !important;
}
/* Down Shadow */.cd_timer .prev .cd_bottom-num .cd_shadow
                 {
                     /*background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     */animation: show .5s linear both !important;
                     -moz-animation: show .5s linear both !important;
                     -webkit-animation: show .5s linear both !important;
                     -o-animation: show .5s linear both !important;
                 }
.cd_timer .active .cd_bottom-num .cd_shadow
{
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    */animation: hide .5s .3s linear both !important;
    -moz-animation: hide .5s .3s linear both !important;
    -webkit-animation: hide .5s .3s linear both !important;
    -o-animation: hide .5s .3s linear both !important;
}
/*show*/@keyframes show
        {
            0%
            {
                opacity: 0;

            }
            100%
            {
                opacity: 1;

            }
        }
@-moz-keyframes show
{
    0%
    {
        opacity: 0;

    }
    100%
    {
        opacity: 1;

    }
}
@-webkit-keyframes show
{
    0%
    {
        opacity: 0;

    }
    100%
    {
        opacity: 1;

    }
}
@-o-keyframes show
{
    0%
    {
        opacity: 0;

    }
    100%
    {
        opacity: 1;

    }
}
/**/@keyframes hide
    {
        0%
        {
            opacity: 1;

        }
        100%
        {
            opacity: 0;

        }
    }
@-moz-keyframes hide
{
    0%
    {
        opacity: 1;

    }
    100%
    {
        opacity: 0;

    }
}
@-webkit-keyframes hide
{
    0%
    {
        opacity: 1;

    }
    100%
    {
        opacity: 0;

    }
}
@-o-keyframes hide
{
    0%
    {
        opacity: 1;

    }
    100%
    {
        opacity: 0;

    }
}
.cd_timer .cd_num
{
    /*color: #41371d;
    */color: rgb(0, 0, 0) !important;
}
.cd_timer .cd_top-num .cd_part,.cd_timer .cd_bottom-num .cd_part
{
    background: -moz-linear-gradient(top, rgb(250, 165, 0) 53%, rgb(255, 185, 0) 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(53%, rgb(250, 165, 0)), color-stop(100%, rgb(255, 185, 0))) !important;
    background: -webkit-linear-gradient(top, rgb(250, 165, 0) 53%, rgb(255, 185, 0) 100%) !important;
    background: -o-linear-gradient(top, rgb(250, 165, 0) 53%, rgb(255, 185, 0) 100%) !important;
    background: -ms-linear-gradient(top, rgb(250, 165, 0) 53%, rgb(255, 185, 0) 100%) !important;
    background: linear-gradient(to bottom, rgb(250, 165, 0) 53%, rgb(255, 185, 0) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa500', endColorstr='#ffb900',GradientType=0 ) !important;
    box-shadow: inset 0 1px 0 rgba(255, 200, 0, 0.68), inset 0 -0.05em 0 rgba(100, 66, 0, 0.4) !important;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 200, 0, 0.68), inset 0 -0.05em 0 rgba(100, 66, 0, 0.4) !important;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 200, 0, 0.68), inset 0 -0.05em 0 rgba(100, 66, 0, 0.4) !important;
}
.cd_timer .cd_num:before
{
    /*border-top:3px solid rgba(167, 93, 0, 0.9);
    *//*border-top:3px solid rgba(195, 129, 0, 0.9) !important;
	*/
}
.cd_timer .cd_num:after
{
    /*border-top:2px solid rgba(255, 255, 255, 0.36);
    *//*border-top:2px solid rgba(255, 190, 0, 0.36) !important;
	*/
}
.cd_timer .cd_text
{
    color: rgb(0, 0, 0) !important;
}
/*!!!!!!!!!!!!!!!!!!!!!!!!*//* Up Shadow */.cd_timer .prev .cd_top-num .cd_shadow
                                           {
                                               /*background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, rgba(0, 0, 0, 1)));
                                               background: linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
                                               */background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
                                               background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, rgba(0, 0, 0, 1))) !important;
                                               background: linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
                                               background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
                                               background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
                                               background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
                                           }
.cd_timer .active .cd_top-num .cd_shadow
{
    /*background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    */background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
    background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .1)), color-stop(100%, rgba(0, 0, 0, 1))) !important;
    background: linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
}
/* Down Shadow */.cd_timer .prev .cd_bottom-num .cd_shadow
                 {
                     /*background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, .1)));
                     background: linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     */background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
                     background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, .1))) !important;
                     background: linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
                     background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
                     background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
                     background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
                 }
.cd_timer .active .cd_bottom-num .cd_shadow
{
    /*background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, .1)));
    background: linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    */background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
    background: gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, .1))) !important;
    background: linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
}
.cd_timer .prev .cd_top-num .cd_shadow
{
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    */background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
}
.cd_timer .active .cd_top-num .cd_shadow
{
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%);
    */background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 0%, rgba(0, 0, 0, 1) 100%) !important;
}
/* Down Shadow */.cd_timer .prev .cd_bottom-num .cd_shadow
                 {
                     /*background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
                     */background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
                 }
.cd_timer .active .cd_bottom-num .cd_shadow
{
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%);
    */background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .1) 100%) !important;
}
.cd_timer .cd_anim
{
    height: 10.35em !important;
    /* 150 */width: 9.8em !important
}
.cd_timer .cd_milliseconds .cd_anim
{
    width: 12.8em !important;
}
.cd_timer .cd_num
{
    line-height: 10.35em !important;
    /* 150 */height: 10.35em !important;
    /* 150 */width: 100% !important;
    /* 143 */
}
.cd_timer .cd_num .cd_part
{
    font-size: 6.5em !important;
    /* 94 */line-height: 1.59em !important;
    /* redundant */
}
.cd_timer .cd_num:before
{
    top: 5.1em !important;
    /* 74 *//*border-top:3px solid rgba(167, 93, 0, 0.8);
	*/border-top: 0.25em solid rgba(195, 129, 0, 0.9) !important;
    /* 3 */
}
.cd_timer .cd_num:after
{
    top: 5.25em !important;
    /* 76 */border-top: 0.2em solid rgba(255, 190, 0, 0.36) !important;
    /* 2 */
}
.cd_timer  .cd_text
{
    font-size: 1.24em !important;
    /* 18 */line-height: 1.2em !important;
    /* 20 */padding-top: 1.5em !important;
    /* 27 */
}
.cd_timer ul li:first-child
{
    padding-left: 0 !important;
}
.cd_timer ul li
{
    padding: 0.35em 0.35em 0.35em 2.5em !important;
}
.cd_timer .cd_top-num .cd_part,.cd_timer .cd_bottom-num .cd_part
{
    -webkit-border-radius: 0.22em !important;
    -moz-border-radius: 0.22em !important;
    border-radius: 0.22em !important;
}
/* <style> */.cd_timer .cd-container
             {
                 width: auto !important;
                 /* redundant */
             }
.cd_timer ul li
{
    font-size: inherit !important;
    /* redundant */word-wrap: normal !important;
    /* redundant */
}